Project

General

Profile

Actions

Bug #64476

closed

4.5.39 Ext 'Static Templates': A difference between the originally installed version and the current one was detected!

Added by Dietmar von Schuetz about 9 years ago. Updated about 9 years ago.

Status:
Closed
Priority:
Should have
Assignee:
-
Category:
-
Target version:
Start date:
2015-01-24
Due date:
% Done:

0%

Estimated time:
TYPO3 Version:
4.5
PHP Version:
5.3
Tags:
Complexity:
Is Regression:
No
Sprint Focus:

Description

Hello,
once I updated from 4.5.30 to 4.5.39, I found the message

"A difference between the originally installed version and the current one was detected!
Modified files:
media/scripts/fe_adminLib.inc
media/scripts/gmenu_layers.php
media/scripts/tmenu_layers.php
media/scripts/xmenu_layers.diff"

But we did not change anything. We just downloaded and installed the Core-Update using wget http://downloads.sourceforge.net/project/typo3/TYPO3%20Source%20and%20Dummy/TYPO3%204.5.39/typo3_src-4.5.39.tar.gz

Same problem in two different TYPO3 Installations, the second one was updates from 4.5.36 to 4.5.39.

Thanks
Dietmar

[yes, yes, sooner or later we will upgrade all to 6.2 LTS, ...]

Actions #1

Updated by Christian Kuhn about 9 years ago

  • Status changed from New to Closed

Yes. This comparison is sometimes bogus and can show wrong result. The whole thing was removed in 6.2.

Since 4.5 is in "priority bugfixes only" mode and will fall out of support soon, this issue will also not be touched / changed in 4.5 core anymore.

We will therefor close this issue as won't fix now.

Actions #2

Updated by Dietmar von Schuetz about 9 years ago

Thank you for your helpful message.
So I just update the EM_CONF and we will see to upgrade all installations to 6.2 LTS as soon as possible.

Actions

Also available in: Atom PDF